## haskell-maths 0.4.0

=== debian/changelog ===
haskell-maths (0.4.0-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Nov 2011 12:31:35 -0400

haskell-maths (0.4.0-1) unstable; urgency=low

  * New upstream release.
  * Drop libghc-quickcheck2-{dev,prof,doc}.
  * Update copyright year.

 -- Iulian Udrea <iulian@linux.com>  Sat, 24 Sep 2011 15:16:33 +0100

haskell-maths (0.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Iulian Udrea <iulian@linux.com>  Sat, 10 Sep 2011 18:47:29 +0100

haskell-maths (0.3.3-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Fri, 12 Aug 2011 07:04:34 +0100
