## haskell-maths 0.4.1

=== debian/changelog ===
haskell-maths (0.4.1-1) unstable; urgency=low

  * New upstream release.
    New modules:
    - Math.Algebras.Octonions
    - Math.NumberTheory.Prime
    - Math.NumberTheory.Factor

 -- Iulian Udrea <iulian@linux.com>  Thu, 24 Nov 2011 18:28:32 +0000
