## haskell-maths 0.4.3

=== debian/changelog ===
haskell-maths (0.4.3-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:22 +0200

haskell-maths (0.4.3-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:29 +0200

haskell-maths (0.4.3-1) unstable; urgency=low

  * New upstream release.
  * Drop the add-Eq-constraints patch; applied upstream.
  * Update debian/copyright.

 -- Iulian Udrea <iulian@physics.org>  Thu, 16 Feb 2012 18:55:59 +0000

haskell-maths (0.4.1-2) unstable; urgency=low

  * Depend on libghc-random-dev, as it was split out from GHC 
  * patches/add-Eq-Constraints: Add Eq constraints where necessary

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 12:17:46 +0100
