=== debian/control ===
Source: haskell-maths
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@physics.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
               cdbs,
               haskell-devscripts (>= 0.8.15),
               ghc,
               ghc-prof,
               libghc-random-dev,
               libghc-random-prof,
Build-Depends-Indep: ghc-doc,
  libghc-random-dev,
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/HaskellForMaths
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-maths
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-maths

Package: libghc-maths-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Combinatorics, group theory, (non-)commutative algebra${haskell:ShortBlurb}
 A library of maths code in the areas of combinatorics, group theory, 
 commutative algebra, and non-commutative algebra. The library is mainly 
 intended for educational purposes, but does have efficient 
 implementations of several fundamental algorithms.
 .
 ${haskell:Blurb}

Package: libghc-maths-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Combinatorics, group theory, (non-)commutative algebra${haskell:ShortBlurb}
 A library of maths code in the areas of combinatorics, group theory, 
 commutative algebra, and non-commutative algebra. The library is mainly 
 intended for educational purposes, but does have efficient 
 implementations of several fundamental algorithms.
 .
 ${haskell:Blurb}

Package: libghc-maths-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Combinatorics, group theory, (non-)commutative algebra${haskell:ShortBlurb}
 A library of maths code in the areas of combinatorics, group theory, 
 commutative algebra, and non-commutative algebra. The library is mainly 
 intended for educational purposes, but does have efficient 
 implementations of several fundamental algorithms.
 .
 ${haskell:Blurb}
