## haskell-maths 0.4.5

=== debian/changelog ===
haskell-maths (0.4.5-1) unstable; urgency=low

  * New upstream release.

 -- Iulian Udrea <iulian@ubuntu.com>  Fri, 28 Jun 2013 20:55:07 +0100
