=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: haskell
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Iulian Udrea <iulian@physics.org>
+Uploaders: Iulian Udrea <iulian@ubuntu.com>
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9),
                cdbs,
