=== debian/control ===
Source: haskell-maths
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@ubuntu.com>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-random-dev,
 libghc-random-prof,
Build-Depends-Indep: ghc-doc, libghc-random-doc
Standards-Version: 4.1.4
Homepage: http://haskellformaths.blogspot.com/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-maths
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-maths]

Package: libghc-maths-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Combinatorics, group theory, (non-)commutative algebra${haskell:ShortBlurb}
 A library of maths code in the areas of combinatorics, group theory,
 commutative algebra, and non-commutative algebra. The library is mainly
 intended for educational purposes, but does have efficient
 implementations of several fundamental algorithms.
 .
 ${haskell:Blurb}

Package: libghc-maths-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Combinatorics, group theory, (non-)commutative algebra${haskell:ShortBlurb}
 A library of maths code in the areas of combinatorics, group theory,
 commutative algebra, and non-commutative algebra. The library is mainly
 intended for educational purposes, but does have efficient
 implementations of several fundamental algorithms.
 .
 ${haskell:Blurb}

Package: libghc-maths-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Combinatorics, group theory, (non-)commutative algebra${haskell:ShortBlurb}
 A library of maths code in the areas of combinatorics, group theory,
 commutative algebra, and non-commutative algebra. The library is mainly
 intended for educational purposes, but does have efficient
 implementations of several fundamental algorithms.
 .
 ${haskell:Blurb}
