## haskell-maths 0.4.9

=== debian/changelog ===
haskell-maths (0.4.9-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 14:25:51 +0300

haskell-maths (0.4.9-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 27 Aug 2019 20:43:23 -0400
