=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libghc-random-dev,
  libghc-random-prof,
 Build-Depends-Indep: ghc-doc, libghc-random-doc
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: http://haskellformaths.blogspot.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-maths
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-maths]
